.app-button {
  padding: 7px 10px;
  transition: all 0.3s;
  width: 200px;
}

.app-button-primary {
  border: 1px solid var(--orange);
  background-color: var(--orange);
  color: white;
  border-radius: 50px;
  font-weight: bold;
  display: block;

  &:hover {
    background-color: transparent;
    border: 1px solid var(--orange);
    color: var(--orange);
  }
}
.app-button-outline {
  border: 1px solid var(--orange);
  background-color: transparent;
  color: var(--orange);
  border-radius: 50px;
  font-weight: bold;
  display: block;

  &:hover {
    background-color: var(--orange);
    color: white;
  }
}
